/*
    NewGeneration: CSS pro klasickou stagovskou tabulku (ma to vypadat jako tabulka)...
*/

/*
table.rowstyle-zebra tbody tr:nth-child(2n) {
   background-color: #f4f2f2;
}
*/

table.ng_tab,
table.ng_tab_c {
    border-collapse: collapse;
    background-color: white;
    padding: 0;
    margin: 0;
    color: black;
    border: 1px solid #dbd9d9;
}

/* pro vsechny TH a TD tabulky ng_tab */
.ng_tab th,
.ng_tab td,
.ng_tab_c th,
.ng_tab_c td {
    font-weight: normal;
    font-size: 11px;
    padding: 1px 3px;
    margin: 0;
    text-align: left;
    border-left:1px solid #DBD9D9; /* proc ne rovnou border:1px solid #DBD9D9; ? me by se to v spammeru hodilo! carney*/
    vertical-align: middle;
}

.ng_tab_c th,
.ng_tab_c td {
    text-align: center;
}

/* pouze pro TABLE HEADER tabulky ng_tab */
.ng_tab th,
.ng_tab_c th {
    font-weight: bold;
    white-space: nowrap;
    color: #787878;
    /* background: #ececda url('ng_tab_th_bcg.png') no-repeat top left;  stara gradientova verze - opoustime... */
    background-color: #F1F1DB;
    border:1px solid #DDDDBA;
}

/* pouze pro TABLE SUPER HEADER tabulky ng_tab */
.ng_tab th.superHead,
.ng_tab_c th.superHead {
    text-align: left;  /* SUPER HEADER supluje nadpis - vzdy zleva... */
    font-size: 11px;
    padding: 2px 4px 3px 5px;
    color: #494949;
    background: #F8F8F8 url("../ng_form_table_head_1c.png") repeat-y scroll left top;
    border-top: none;
    border-right: none;
    border-bottom: none;
}

/* ZEBRA - pro vsechny elementy oznacene v xg_tab tridou zebra (zebra se prirazuje elementum TR pri stripovani tablesortem) */
/* hovadsky pro kazdou variantu zvlast - nelze sloucit, Opera SUXXX */
.ng_tab .zebra,
.ng_tab_c .zebra,
.ng_tab .zebra_true,
.ng_tab_c .zebra_true {
    background-color: #f4f2f2;
}

/* By Konzerva: Radky tabulky, ktere chci mit zvyraznene, konkretne napr. semestralky, ktere uz ucitel nekdy stahnul.
 Je tedy class 'highlighted' a 'zebrahighlighted' */
/* hovadsky pro kazdou variantu zvlast - nelze sloucit, Opera SUXXX */
.ng_tab tr.highlighted,
.ng_tab_c tr.highlighted,
.ng_tab td.highlighted,
.ng_tab_c td.highlighted {
    background-color: #ffffe0;
    color: #700000;
}

.ng_tab .zebrahighlighted,
.ng_tab_c .zebrahighlighted {
    background-color: #f4f2d2;
    color: #500000;
}

/* obecne pro A uvnitr TH tabulky xg_tab */
.ng_tab th a,
.ng_tab th a:hover,
.ng_tab_c th a,
.ng_tab_c th a:hover {
    color: #757575 !important;
    text-decoration: none !important;
    outline: 0 !important;
}

.ng_tab th a:hover,
.ng_tab_c th a:hover {
    color: #494949 !important;
    text-decoration: underline !important;
}

/* je potreba aby normalni odkazy nebyly "sort-like" tmave v headech */
th.head a.xg_stag_a_det,
th.subHead a.xg_stag_a_det,
th.superHead a.xg_stag_a_det {
    text-decoration: underline;
    font-weight: bold;
    color: #0151ac;
    white-space: nowrap;
}

/* je potreba aby normalni odkazy:hover nebyly "sort-like" tmave v headech */
th.head a.xg_stag_a_det:hover,
th.subHead a.xg_stag_a_det:hover,
th.superHead a.xg_stag_a_det:hover {
    color: #3671b4;
}

/* sortovaci classy */
.ng_tab .sortable,
.ng_tab .sortable-text,
.ng_tab .sortable-localeText,
.ng_tab .sortable-date,
.ng_tab .sortable-keep,
.ng_tab .sortable-date-dmy,
.ng_tab .sortable-datetime-dmyhms,
.ng_tab .sortable-numeric,
.ng_tab .sortable-currency,
.ng_tab .sortable-sortByTwelveHourTimestamp,
.ng_tab .sortable-sortIPAddress,
.ng_tab .sortable-sortEnglishLonghandDateFormat,
.ng_tab .sortable-sortScientificNotation,
.ng_tab .sortable-sortImage,
.ng_tab .sortable-sortFileSize,
.ng_tab .sortable-textInSpan,
.ng_tab .sortable-localeTextInSpan,
.ng_tab .sortable-numberInSpan,
.ng_tab_c .sortable,
.ng_tab_c .sortable-text,
.ng_tab_c .sortable-localeText,
.ng_tab_c .sortable-date,
.ng_tab_c .sortable-keep,
.ng_tab_c .sortable-date-dmy,
.ng_tab_c .sortable-datetime-dmyhms,
.ng_tab_c .sortable-numeric,
.ng_tab_c .sortable-currency,
.ng_tab_c .sortable-sortByTwelveHourTimestamp,
.ng_tab_c .sortable-sortIPAddress,
.ng_tab_c .sortable-sortEnglishLonghandDateFormat,
.ng_tab_c .sortable-sortScientificNotation,
.ng_tab_c .sortable-sortImage,
.ng_tab_c .sortable-sortFileSize
.ng_tab_c .sortable-textInSpan,
.ng_tab_c .sortable-localeTextInSpan,
.ng_tab_c .sortable-numberInSpan,
.ng_tab   .forwardSort,
.ng_tab_c .forwardSort,
.ng_tab   .reverseSort,
.ng_tab_c .reverseSort {
    cursor:pointer;
    background: transparent url('../ng_tab_th_bcg_sortable.png') no-repeat top left;
    padding-left: 17px;
}

/* TH aktualne razeneho sloupce UP */
.ng_tab   .forwardSort,
.ng_tab_c .forwardSort {
    background: transparent url('../ng_tab_th_bcg_u.png') no-repeat top left;
}

/* TH aktualne razeneho sloupce DOWN */
.ng_tab   .reverseSort,
.ng_tab_c .reverseSort {
    background: transparent url('../ng_tab_th_bcg_d.png') no-repeat top left;
}

/* A uvnitr TH aktualne razeneho sloupce (UP i DOWN) */
th.forwardSort a,
th.reverseSort a,
th.forwardSort a:hover,
th.reverseSort a:hover {
    color: #000000 !important;
    text-decoration: none;
    outline: 0;
}
th.forwardSort a:hover,
th.reverseSort a:hover {
    color: #757575 !important;
    text-decoration: underline;
}
